<?php
/*
=====================
Модуль скачан с сайта:
Понедельников НЕТ! - Сайт альтернативной поддержки Slaed CMS! (http://www.ponedelnikov.net)
=====================
SHAKA1, 2009
e-mail: seregam007@mail.ru
=====================
*/
define("_IA_NEW","Новые идеи");
define("_IA_HEAD","Модуль - Идеи");
define("_IA_IDEAS","Идеи");
define("_IA_COMM","Комментарии");
define("_IA_CONF","Настройки");
define("_IA_CONF_1","Общие настройки");
define("_IA_CONF_2","Настройки для комментариев");
define("_IA_CONF_3","Настройки для главной страницы модуля");
define("_IA_CONF_4","Настройки для всплювающего окна");
define("_IA_CONF_5","Настройки для добавления идей");
define("_IA_CONF_6","Настройки для голосования");
define("_IA_EDIT","Редактирование идеи");
define("_AIC_1","Показывать форму добавления идей");
define("_AIC_2","Показывать панель навигации");
define("_AIC_3","Модераторы ответов:<br /><small><b>Пользователи, которые могут давать<br />официальный ответ на идею (логины через запятую)</b></small>");
define("_AIC_4","Кто из модераторов может удалять оф. ответ");
define("_AIC_4_0","Никто");
define("_AIC_4_1","Только тот, чей это ответ");
define("_AIC_4_2","Любой модератор");
define("_AIC_5","Разрешить обсуждение идей");
define("_AIC_5_1","Включить, с учетом индивид. настроек!");
define("_AIC_5_2","Только пользователям");
define("_AIC_5_3","Отключить, индивид. настройки учитываться не будут!");
define("_AIC_5_4","Включить, индивид. настройки учитываться не будут!");
define("_AIC_6","Включить секретный код в комментариях для");
define("_AIC_6_1","Гостя");
define("_AIC_6_2","Всех");
define("_AIC_6_3","Отключить");
define("_AIC_7","Сортировка комментариев");
define("_AIC_7_1","Новые сверху");
define("_AIC_7_2","Новые снизу");
define("_AIC_8","BB-редактор в форме комментариев");
define("_AIC_8_0","Нет");
define("_AIC_8_1","Да");
define("_AIC_9","Разрешить BB-коды:<br /><small><b>Если включен BB-редактор - BB-коды,<br />также будут включены (автоматически)</b></small>");
define("_AIC_10_1","Прямой");
define("_AIC_10_2","Обратный");
define("_AIC_10","Порядок номеров страниц комментариев");
define("_AIC_11","Комментариев на странице");
define("_AIC_12","Кто может открывать/закрывать обсуждение<br /><small><b>Пользователи, которые могут открывать/закрывать<br />коментарии (логины через запятую)</b></small>");
define("_AIC_13","Количество идей на главной странице");
define("_AIC_14","Порядок номеров страниц на главной");
define("_AIC_15","Сортировка идей на главной");
define("_AIC_15_1","По убыванию");
define("_AIC_15_2","По возрастанию");
define("_AIC_16","Сортировка на главной странице по умолчанию");
define("_AIC_16_1","по номеру идеи");
define("_AIC_16_2","по дате добавления");
define("_AIC_16_3","по кол-ву положителных голосов");
define("_AIC_16_4","по кол-ву комментариев");
define("_AIC_16_5","по кол-ву проголосовавших");
define("_AIC_16_6","случайно");
define("_AIC_17","Количество символов в заголовке идеи:<br /><small><b>Обрезается заголовок на главной<br />и во всплывающем окне (рекоммендуется 40)</b></small>");
define("_AIC_18","Количество идей в окне:<br /><small><b>(рекомендуется не более 5)</b></small>");
define("_AIC_19","Cортировка идей в окне");
define("_AIC_20","Cортировать идеи в окне");
define("_AIC_21","Выводить в окне только определенные идеи:<br /><small><b>Введите id идей (через запятую)</b></small>");
define("_AIC_22","Модерация добавленных идей");
define("_AIC_22_1","Премодерация");
define("_AIC_22_2","Постмодерация");
define("_AIC_23","Кто может добавлять идеи");
define("_AIC_23_0","Никто");
define("_AIC_23_1","Только пользователь");
define("_AIC_23_2","Все");
define("_AIC_24","Секретный код при добавлении идеи");
define("_AIC_24_0","Выключен");
define("_AIC_24_1","Включен только для гостя");
define("_AIC_24_2","Включен для всех");
define("_AIC_25","Интервал участия в рейтинге с одного IP:<br /><small><b>(в часах)</b></small>");
define("_AIC_26","Кто может голосовать");
define("_AIC_26_1","Только пользователь");
define("_AIC_26_2","Все");
define("_AIC_26_3","Никто");
define("_AIC_27","Разрешать голосовать против идеи");
define("_AIC_28","Разрешить голосовать с отключенным JavaScript:<br /><small><b>При включении функции голосования без JavaScript<br />возможна накрутка голосов поисковыми ботами!</b></small>");
define("_AIC_CONFS","Сохранить");
define("_AIN_ID","ID");
define("_AIN_TITLE","Заголовок идеи");
define("_AIN_AUTHOR","Автор");
define("_AIN_DATE","Добавлена");
define("_AIN_SE","Функции");
define("_AIN_EDIT","Редактировать идею");
define("_AIN_WITHS","С отмеченными:");
define("_AIN_OK","OK");
define("_AIN_DEL","Удалить");
define("_AIN_DISMISS","Статус: Отклонено");
define("_AIN_DOING","Статус: Делается");
define("_AIN_PLAN","Статус: Запланировано");
define("_AIN_EXECUTE","Статус: Выполнено");
define("_AIE_DESC","Описание идеи");
define("_AIE_MAIL","Электронная почта");
define("_AIE_IP","IP");
define("_AIE_USER","Идею добавил пользователь");
define("_AIE_GUEST","Идею добавил гость");
define("_AIE_NONAME","Идею добавил");
define("_AIE_SMAIL","Написать письмо");
define("_AIE_IPB","Блокировать");
define("_AIE_IPI","Информация");
define("_AIE_RDATE","Обновить дату на текущую:<br /><small><b>(дату добавления идеи)</b></small>");
define("_AIE_STS","Статус идеи");
define("_AIE_STS_1","Отклонено");
define("_AIE_STS_2","Делается");
define("_AIE_STS_3","Запланировано");
define("_AIE_STS_4","Выполнено");
define("_AIE_STS_N","<font color='green'><small><b>Данная идея НОВАЯ, не забудьте выбрать статус!</b></small></font>");
define("_AIE_CS_IND","Индивидуальные настройки комментариев");
define("_AIE_CS_IND_1","Обсуждение разрешено всем");
define("_AIE_CS_IND_2","Запретить обсуждение гостям");
define("_AIE_CS_IND_3","Запретить обсуждение всем");
define("_AIE_CR","Причина запрета");
define("_AIE_WHO","Кто запретил");
define("_IA_OFFANSWER","Официальный ответ");
define("_IA_OFFDATE","Обновить дату на текущую:<br /><small><b>(дату ответа)</b></small>");
define("_IA_OFFWHO","На идею ответил");
define("_IA_OFFOTVET","Ответ");
define("_IA_DELETE","Удаление идеи");
define("_IA_DWARN","Вы действительно хотите удалить идею с заголовком");
define("_AIE_SEE","Смотреть профиль");
define("_AIS_ER1","Не заполнен заголовок идеи!");
define("_AIS_ER2","Не заполнен E-mail, добавившего идею!");
define("_AIS_ER3","Не заполнено имя, добавившего идею!");
define("_AIS_ER4","Не заполнено описание идеи!");
define("_AIS_ER5","Не заполнена причина запрета обсуждения идеи!");
define("_AIS_ER6","Не заполнено имя, запретившего обсуждение идеи!");
define("_AIS_ER7","Не заполнено имя, давшего официальный ответ на идею!");
define("_AIS_ER8","Внимание, не заполнено одно или несколько полей!");
define("_AIS_ER9","Оставить незаполненные поля пустыми?");
define("_AIA_SEL","Отметить все");
define("_AIA_UNSEL","Снять отметку со всех");
define("_IA_NONEW","Новых идей пока не поступало!");
define("_COUNT_IDEA","идея|идеи|идей");
define("_IDEA_PAGE","странице по|страницах по|страницах по");
define("_OVERALL","Всего");
define("_ON","на");
define("_PERPAGE","на каждой странице");
define("_IA_NOID","Пока нет ни одной идеи!");
define("_IA_NOCOM","Пока нет ни одного комментария!");
define("_AIM_CUSER","Пользователь");
define("_AIM_CAL","Для всех");
define("_AIM_CNOT","Закрыто");
define("_AIM_TCOM","Комментарии [Всего]");
define("_AIM_VIEW","Смотреть идею");
define("_AIM_CLOSE1","Обсуждение: Для всех");
define("_AIM_CLOSE2","Обсуждение: Пользователь");
define("_AIM_CLOSE3","Обсуждение: Закрыто");
define("_AIK_COM","Комментарий");
define("_AIK_ADD","Добавлен");
define("_AIKE_RDATE","Обновить дату на текущую:<br /><small><b>(дату комментария)</b></small>");
define("_AIKA_GUEST","Комментарий оставил гость");
define("_AIKA_USER","Комментарий оставил пользователь");
define("_AIK_EDIT","Редактирование комментария №");
define("_AIK_BBW","Внимание!<br />В <a href=\"".$admin_file.".php?op=aidea_conf\">настройках</a> отключены bb-коды!");
define("_AIK_NOINP","Внимание! Заполните поле комментария!");
define("_AIK_DELK","Удаление комментария");
define("_AIK_DELW","Вы действительно хотите удалить комментарий");
?>